Subject: bug#5712: 23.1.94; gdb freeze

From: Glenn Morris <[email-masked]>
Date: Sat, 13 Mar 2010 14:35:36 -0500

Stefan Monnier wrote:

> Actually, this looks like a known problem with Apple's GDB which uses
> inconsistent EOLs somewhere, IIRC.  If Leo could try to use install the
> vanilla GDB (rather than Apple's version), we could probably confirm it.

See http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5404, of which this
appears to be a duplicate.